Bug 2040969 - F35FailsToInstall: uredir
Summary: F35FailsToInstall: uredir
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uredir
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alessio
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F35FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2022-01-14 23:29 UTC by Miro Hrončok
Modified: 2022-01-24 00:45 UTC (History)
1 user (show)

Fixed In Version: uredir-3.3-3.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-24 00:45:57 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2022-01-14 23:29:35 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (uredir) Fails To Install in Fedora 35:

can't install uredir:
  - nothing provides libuev.so.2()(64bit) needed by uredir-3.3-2.fc35.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Fedora Update System 2022-01-15 08:05:00 UTC
FEDORA-2022-bc7cb89017 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bc7cb89017

Comment 2 Alessio 2022-01-15 08:05:40 UTC
Whoops, I forgot to run "fedpkg update"

Comment 3 Fedora Update System 2022-01-16 01:52:33 UTC
FEDORA-2022-bc7cb89017 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-bc7cb89017`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bc7cb89017

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-24 00:45:57 UTC
FEDORA-2022-bc7cb89017 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.